package com.eactive.eai.rms.client.context;

public class StandAlone {

    private static final String config = "com/eactive/eai/rms/client/context/applicationContext-agent-standalone.xml";

    public static void main(String[] args) throws Exception {
    	System.setProperty("inst.Name","EAIDSG_i11");
    	System.setProperty("eai.tableowner","INST2");
    	System.setProperty("rms.standalone","true");
    	System.setProperty("rms.hostname","ieadad01");
    	
        RmsContext.getInstance(new String[] { config });
//        System.out.println("RMS CLIENT START !!!");
    }

}
